/*
 *	Today CSS
 */

#mainContent {
	width: 1036px;
	height: 695px;
}

#todayContainer {
	vertical-align: top;
	padding-right: 3px !important;
	width: 725px;
}

.bd {
	margin-bottom: 5px;
	padding: 0px;
}

#today {
	margin-top: -2px;
	margin-left: 1px;
	border-bottom: none;
}

#sidebar {
	width: 300px;
}

#infoCinema {
	position: relative;
	font-size: 10pt;
	/* */
	border: 1px solid #ddd;
	background: #fff;
	padding: 8px 5px 4px 10px;
	/* */
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	/* */
	margin-bottom: 7px;
	/* */
	box-shadow: 0px 0px 1px #999;
}

#infoCinemaName {
	font-size: 11pt;
	font-weight: bold;
}

#infoCinemaAdd, #infoCinemaWeb {
	margin: 5px 0 5px 0;
}

#cinema_logo_container {
	width: 110px;
}

#cinema_logo {
	max-width: 100px;
	max-height: 100px;
	vertical-align: middle;
	margin-left: 20px;
}

#no_movies {
	font-size: 12pt;
	font-style: italic;
	position: relative;
	top: 20px;
	left: 30px;
}

.today_entry {
	min-height: 220px;
	border-bottom: 1px solid #ddd;
}

#todayPic {
	float: left;
}

#today_image {
	width: 130px;
	height: 180px;
	border: 1px solid #666;
	margin: 13px 0 0 20px;
	padding: 2px;
}

.description {
	margin-left: 180px; 
	padding-top: 1px;
}

.trailer_button {
	margin-left: 190px;
	margin-bottom: 60px;
}

.description_info {
	list-style-type: none;
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	margin-left: -30px;
	margin-top: 10px;
}

.description_head{
	padding: 2px;
}

.name a {
	text-decoration: none;
}

.name a:hover {
	color: #104c92;
}

.subDescription{
	font-weight: normal;
}

.format {
	font-size: 12pt;
	font-weight: bold;
	color: #D86666;
}

.version {
	color: #5954c9;
	font-size: 11pt;
	margin-left: 10px;
	font-weight: bold;
	white-space: nowrap;
}

#nationalite {
	text-transform: capitalize;
}

#seances {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 10px;
}

#seance_week {
	float: left;
}

#seance_date {
	padding: 5px 7px 5px 7px;
	background: #eee;
	color: #666;
	border: 1px solid #aaa;
	font-size: 10pt;
	/* */
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
}

.choice_cinemas {
	padding: 3px 2px 2px 0;
	font-size: 110%;
}

#seance_cine select {
	font-family: 'Helvetica', 'Arial';
}

.seance_cine_entry {
	font-size: 12pt;
	color: #104c92;
}

.seance_cine_entry a {
	text-decoration: none;
}

.seance_jours {
	margin-top: 0px;
}

.seance_jours p {
	margin-bottom: -10px;
}

.seance_jours a {
	color: #292670;
	cursor: default;
}

.seance_jours_title {
	text-decoration: underline;
}

.seance_proch {
	font-style: italic;
}

.days table{
	padding: 0px;
	width: 300px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: -5px;
	margin-left: 214px;
}

.day_entry {
	font-weight: bold;
	font-size: 10pt;
	width: 150px;
	height: 25px;
	padding-top: 10px;
	line-height: 15px;
	border: 1px solid #ddd;
	border-radius: 0px;
	/* */
	color: #333;
	text-decoration: none;
	position: relative;
	top: 2px;
	float: left;
	margin-left: -1px;
}

.active_day, .day_entry:hover {
	background: #f2f2f2;
	color: #104c92;
}

.seance_jours {
	font-size: 11pt;
}